@charset "utf-8";
/* CSS Document */

#contenedor{
	width:1124px;
	position:relative;
	margin-left:auto;
	margin-right:auto;}
	
#imageContainer {
	position:relative;
	margin:auto;
	margin-top:70px;
	width:300px;
	/*border:1px solid #000;*/
}	
	
/* -------------- AQUI COMIENZA ESTILO DE LA CABECERA ------------------------ */

#cabecera{
	width:auto;
	height:152px;}
#logo{
	width:381px;
	height:152px;
	position:relative;
	float:left;}
#contmenu{
	width:625px;
	height:152px;
	float:left;
	margin-top:0px;}	
#botones{
	width:625px;
	height:50px;
	margin-top: 6px;}	
	
.tierra{
	position:absolute;
	width:50px;
	height:50px;
	z-index:1;
	top: 42px;
	left: 286px;
}	
/*---------------AQUI COMIENZA ESTILO DEL CUERPO------------------------------*/

#cuerpo{
	position:relative;}
#cuerpoizquierdo{
	width:351px;
	height:465px;
	float:left;
	margin-right:10px;
	margin-left:20px;
	}
#cuerpoizquierdoindex{
	width:351px;
	height:450px;
	float:left;
	margin-right:10px;
	margin-left:20px;
	}
	
	
.iata-container{text-align:center; margin:35px auto;}	
	/*------ estilo degrade------ */
.degradado{
	
	/* Color alternativo para versiones que no soporten degradados */  
  background-color:#000000;  
  
  /* Safari 4+ y Chrome 1+ */  
  background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #000000), color-stop(1, #202020));  
  
  /* Safari 5.1+ y Chrome 10+ */  
  background-image:-webkit-linear-gradient(#000000, #202020);  
  
  /* Firefox 3.6+ */  
  background-image:-moz-linear-gradient(top, #000000, #202020);  
  
  /* Opera 11.10+ */  
  background-image:-o-linear-gradient(top, #000000, #202020);  
  
  /* Internet Explorer 5.5+ */  
  filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#000000', EndColorStr='#202020');  
	}
#cuerpoderecho{
	float:left;
	width:725px;
	min-height:465px;
	;
	text-align:center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1a75bb;
}	
.fondosag{
	background:url(imagenes/fondosag.jpg);
	background-repeat:no-repeat;}
	
.noticias-img{ text-align:center;}
.noticias-img a img{ border:0;}
.noticias-img img{ margin:5px;}
.clear{ clear:both;}
	/*------ bloke------*/
	
#bloke{
	width:480px;
	height:auto;
	margin-top:2%;
	margin-left:auto;
	margin-right:auto;}	
	
#bloke-noticias{
	width:480px;
	height:auto;
	margin-top:2%;
	margin-left:auto;
	margin-right:auto;
	}	
#cabecerabloke{
	width:100%;
	height:auto;}
#titulobloke{
	width:474px;;
	padding-left:6px;
	font-size:14px;
	height:30px;
	background-color:#2580a2;
	color:#FFF;
	}
#titulobloke2{
	width:474px;;
	padding-left:6px;
	font-size:14px;
	height:45px;
	background-color:#2580a2;
	color:#FFF;
	}	
	
.centradobloke{
	font-family:Verdana, Helvetica, sans-serif;
	text-align:left;
	padding-left:2px;
	padding-top:5px;
	text-align:justify;
}

	
#imagenbloke{
	width:100%;
	height:104px;
	}	
#cuerpobloke{
	width:100%;
	height:auto;
	margin-top:10px;
	text-align:left;}	
#cuerpobloke p {
	
  margin-top: 0;
  font-size:12px;
  line-height: normal;
  padding-left:0px;
  padding-right:1px;
	}	
#cuerpobloke #formulario {
	width:310px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}	
	
/*----------------- AUI COMIENZA ESTILO DEL PIE---------------------*/

#pie{
	height:22px;}
.estilopie{
	width:725px;
	float:right;
	height:19;
	background-image:url(imagenes/textopie.jpg);
	background-repeat:no-repeat;
	text-align:center;
	margin-right:18px;
	border-top-color:#039;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
